Permalink
Browse files

Make default version 22.0 rather than 23.0

  • Loading branch information...
1 parent 3340433 commit d8095bc0394f89fe98a787b829f72d5f832106d5 @glenngillen glenngillen committed Aug 30, 2011
Showing with 4 additions and 4 deletions.
  1. +1 −1 lib/databasedotcom/client.rb
  2. +1 −1 lib/databasedotcom/version.rb
  3. +2 −2 spec/lib/client_spec.rb
@@ -109,7 +109,7 @@ def authenticate(options = nil)
end
end
- self.version = "23.0" unless self.version
+ self.version = "22.0" unless self.version
self.oauth_token
end
@@ -1,3 +1,3 @@
module Databasedotcom
- VERSION = "1.0.4"
+ VERSION = "1.0.5"
end
@@ -127,7 +127,7 @@
@client.debugging = false
end
- it "defaults to 23.0" do
+ it "defaults to 22.0" do
@client.version = nil
response_body = File.read(File.join(File.dirname(__FILE__), '..', "fixtures/auth_success_response.json"))
@@ -136,7 +136,7 @@
stub_request(:get, "https://na1.salesforce.com/services/data").to_return(:body => response_body, :status => 200)
@client.authenticate(:username => "username", :password => "password")
- @client.version.should == "23.0"
+ @client.version.should == "22.0"
end
context "with a username and password" do

0 comments on commit d8095bc

Please sign in to comment.